• Yaowu Xu's avatar
    Remove vp10's build dependency on vp9 · 72889a2a
    Yaowu Xu authored
    CONFIG_VP9_HIGHBITDEPTH is currently used by both vp9 and vp10, but in
    many place outside vp9/vp10, the macro was used in conjunction of
    CONFIG_VP9. This created a dependency on vp9 for vp10 to build. This
    commit removes the dependency by use CONFIG_VP9_HIGHBITDEPTH only in
    these places.
    
    Change-Id: I8cc007fc9cf132394c6498ce6759e606b64a6ad0
    72889a2a
tools_common.h 4.08 KB